From: <a href="/blend/av.cgi?id=10">galadrial</a><BR>
Date: 14 December 2004<P>

Hey! Neat!<BR>
<BR>
Congrats to the Front Pagers!<BR>
<BR>
And post script to the ramble I did not include.<BR>
<BR>
Every New Year's Eve that I went out "on the town" turned into an unmitigated DISASTER. One ended up with me in an ER at St. Vincent's hospital, trying to get a friend admitted who had no insurance---and kept giving them a fake name.<BR>
<BR>
I vowed from that one forward that a quiet night of Asti and good company beat anything else by a MILE!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 14 December 2004<P>

Kirk - Thanks for finally getting there with this month's Blender!   : )<BR>
<BR>
Congrats to all the front pagers this month.<BR>
<BR>
Gala - I enjoyed your ramble. Christmas is a time for joy, for giving, sharing times with good company and loved ones... and also a time for increased domestic violence, breakups, etc. The "Have a Merry fucking Christmas" and all those undertones and overtones from the shadows both terrify me and challenge me to strive beyond my fears - you are already beyond yours. I know you will find joy in your Christmas. All the best to you this season.
<HR>
From: <a href="/blend/av.cgi?id=1353">juan d'fule</a><BR>
Date: 14 December 2004<P>

Congratulations all the front page picks. Its a real honor, I know I appreciate it.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1509">hollywoodfox</a><BR>
Date: 14 December 2004<P>

Kirk- Thanks for the front page pick!<BR>
<BR>
I love those excerpts from Robbins you chose as well. They were the inspiration for <a href="/blend/wv.cgi?id=2004.09.03.15.09.12775">Love, Virtual Aisle 6</a> back in September (though I'd read them before). <BR>
<BR>
warm winter wishes,<BR>
hollywoodfox
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 14 December 2004<P>

OK, Gala, I've subbed an entry for your Holiday Challenge.  I meant to write a happy cheery one but -- perhaps as a result of your ramble -- it came out, well, not so cheery.  Oops.<BR>
<BR>
Congrats to all the Front Pagers, well done :)
<HR>
From: <a href="/blend/av.cgi?id=1575">cris</a><BR>
Date: 14 December 2004<P>

hi,<BR>
<BR>
on posted poem last 11/24/2004 "quote"<BR>
<BR>
this was a line from the movie "the mirror has two faces"  starring barbra streisand and jeff bridges. you might just want to know...<BR>
<BR>

<HR>